Skip to content
Mylyn Versions project repository (mylyn.versions)
Java HTML
Latest commit 3b840d7 Mar 29, 2016 @loadtool loadtool 487770: Mylyn bundles require Java 8
Change-Id: I0033d33583089e2ac58e89a7292fc96b8c83eb1c
Task-Url: https://bugs.eclipse.org/bugs/show_bug.cgi?id=487770 
Signed-off-by: Colin Ritchie <colin.ritchie@tasktop.com>
Something went wrong with that request. Please try again.